h1{
   font-size: 40pt;
   color: black;
   margin-top:10px;
   text-align:center;
} 

h2{
	font-size: 24pt;
}

.encadre{
	border-left:3px solid black; 
	padding:15px;
	background-color:#9E9A99;
	box-shadow:0 2px 8px rgba(0,0,0,0.1);
}

.encadre2{
	border-radius:12px;
	box-shadow:0 4px 10px rgba(0,0,0,0.1);
	background-color:grey;
	padding:20px;
}

body{
  background-color:#F3F1F1

}

h3{
   font-size:24pt;
   border:2px solid black;
   border-radius:10px;
   background-color:white;
  
}

p{
	font-size:18pt;
	
}

.intro{
	font-size:14pt;
	
}
  
.intro2{
	font-size:18pt;
	color:white;
	border:2px solid black;
	background-color:black;
	border-radius:10px;
}

.img2{
	margin-left:280px;
    margin-top:-100px;	
	width:200px;
	height:150px;
}

table{
	font-size:20px;
	background-color:#C6C3C3;
	border-collapse:collapse;
	border-color:black;
	margin:20px;
	box-shadow:0 2px 8px rgba(2,2,2,2.1);
}

li{
	font-size:18pt;
	margin-left:20px;
	
}

a{
 font-size:20pt;
 background-color:black;
 color:white;
 text-align:right;
}